Search found 36 matches

by redt
Sat Aug 16, 2014 6:46 pm
Forum: Help Forum
Topic: [SOLVED]liblua5.1-zip0 no longer available in Ubuntu 14.04.1
Replies: 3
Views: 747

Re: liblua5.1-zip0 no longer available in Ubuntu 14.04.1

Great! I did both and the problem is solved.

Thanks so much Fetaera.
by redt
Sat Aug 16, 2014 5:35 am
Forum: Help Forum
Topic: [SOLVED]liblua5.1-zip0 no longer available in Ubuntu 14.04.1
Replies: 3
Views: 747

[SOLVED]liblua5.1-zip0 no longer available in Ubuntu 14.04.1

Need help with the following: When I tried to install liblua5.1-zip0 to fix the errors listed below I got the message: Package liblua5.1-zip0 is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another sour...
by redt
Tue Jun 11, 2013 5:00 am
Forum: Help Forum
Topic: Upgrading Mudlet
Replies: 3
Views: 470

Re: Upgrading Mudlet

Thanks, Vadi, will do.

Edit: Done, unfortunately, the version in the 'Ubuntu Software Center' is 2 years old, exactly the same as I already had.

Edit 2: Ok, looks like no newer version of Mudlet is available for Ubuntu 12.04.
by redt
Mon Jun 10, 2013 10:49 pm
Forum: Help Forum
Topic: Upgrading Mudlet
Replies: 3
Views: 470

Upgrading Mudlet

It's been 2 years since I last upgraded Mudlet and I forgot how it's done.

My current version is Mudlet 2.0 June 12, 2011.

Do I just uninstall it through Ubuntu Software Center and install the new version?

I did look through the forum and through wiki but I can't the info.

Thanks
by redt
Mon Apr 23, 2012 1:07 am
Forum: Help Forum
Topic: Multi view option
Replies: 0
Views: 723

Multi view option

The multiple view option does not seem to work for me. When I tried to activate it on the top bar, nothing would happen. I looked closer and when I dropped its menu down there was a tick mark there next to an empty space. When I clicked on it, suddenly the entire top bar disappeared and I'm not able...
by redt
Fri Dec 16, 2011 5:42 pm
Forum: Help Forum
Topic: Errors on starting a new install Mudlet
Replies: 3
Views: 869

Re: Errors on starting a new install Mudlet

Ok, had this updated, will try again, thanks

Edit:
And, yes, that fixed the problem, thank you again
by redt
Fri Dec 16, 2011 5:04 pm
Forum: Help Forum
Topic: Errors on starting a new install Mudlet
Replies: 3
Views: 869

Re: Errors on starting a new install Mudlet

Thank you, Rakon.

I already have liblua5.1-zip0 installed.

I get the message: "There isn't a software package called "liblua5.1-filesystem0" in your current software sources".

How would I go about getting it then?

Thank you, again
by redt
Fri Dec 16, 2011 4:24 pm
Forum: Help Forum
Topic: Errors on starting a new install Mudlet
Replies: 3
Views: 869

Errors on starting a new install Mudlet

" [ OK ] - Lua module rex_pcre loaded [ OK ] - Lua module zip loaded [ ERROR ] cannot find Lua module lfs (Lua File System).Lua error:[string "require "lfs""]:1: module 'lfs' not found: no field package.preload['lfs'] no file './lfs.lua' no file '/usr/share/luajit-2.0.0-beta8/lfs.lua' no file '/usr/...
by redt
Wed Dec 14, 2011 4:30 pm
Forum: Help Forum
Topic: How do I get the latest version and compile it on Ubuntu?
Replies: 7
Views: 939

Re: How do I get the latest version and compile it on Ubuntu

I'm trying to install Mudlet again on my new computer. I forgot how I did it before. This time I followed the instructions for Ubuntu on the download page. Added the line "ppa:mudlet-makers/ppa" to my software list However, when I attempt to install it I get the message: "Failed to download package ...
by redt
Tue Aug 02, 2011 9:08 pm
Forum: Help Forum
Topic: Mudlet - uninterruptable process
Replies: 0
Views: 669

Mudlet - uninterruptable process

After I exit Mudlet it continues to run in the background as an "uninterruptible process", hogging rather large chunk of memory. Is this something planned and necessary? Of course gives me a warning about the loss of data, etc when I try to end it manually. Also, is there some kind of cache for Mudl...